        ; SPEECH from BASIC
	; This program should be converted to a program runnable in TI
	; BASIC without any cartridge plugged in
	; Its primary purpose is to access the speech synthesizer
	; and put out some speech
	;
	; The speech sample is the beginning of War of the Worlds
	; by Jeff Wayne, as a nod to Tursi's Speech Demo.
        ; 
	; The speech has NOT been converted using QBOX,
	; but using a new self-written converting tool.
	;
        ; KURT WOLOCH NOVEMBER 2014
	; ADAPTED BY KURT WOLOCH IN MARCH 2012
        ; IN ORDER NOT TO FLOOD THE SPEECH SYNTH
        ;
        ; Enjoy
        
PAGE	EQU >837E
SUB	EQU >8382
SUBPAG  EQU >8386	

SPEECH DATA speeche-speechs

speechs	; The readit routine is not used here because we are running
	; in CPU RAM, so the restriction that the bus should not be
	; used 12 seconds after reading the speech synth status
	; byte doesn't apply.


        ;Now prepare for actually putting out speech

        li r3,speeche-1 ; starting address of speech
	a r13, r3	; add offset to VDP RAM
        li r2,6512      ; number of speech bytes to poke including external command
        li r1, 17       ; 16 bytes to load before checking queue + 1 external command

	mov r3, r0	; load address where to read the next 8 bytes from
	swpb r0		; write address into VDP
	movb r0, *R15
	swpb r0		; write address into VDP
	movb r0, *R15

loop    movb *R14,@>9400 ; copy a byte of speech data from VDP RAM into the speech synth
        dec r2          ; finished speaking?
        jeq quit        ; if so then end
        dec r1          ; do we have to check if buffer full?
        jne loop        ; else go 'round again

loopb	movb @>9000,r0  ;read byte from synth status register into r0
        andi r0,>4000   ; compare status bit
        jeq loopb       ; continue waiting if queue not free yet
        li r1,8         ; prepare to send 8 more bytes (half queue)
        jmp loop

quit    mov r12, r11	; restore return address
	limi 2          ; interrupts allowed
        rt              ; return to editor/assembler environment

speeche
 BYTE >60
 BYTE >00, >20, >52, >10, >AA, >9E, >24, >83
 BYTE >AB, >AC, >C7, >60, >5D, >B7, >AD, >50
 BYTE >C1, >D9, >A5, >86, >B7, >8C, >E7, >10
 BYTE >B7, >1C, >32, >12, >91, >32, >8C, >ED
 BYTE >66, >8B, >68, >4F, >73, >76, >B7, >2D
 BYTE >A4, >BD, >C4, >24, >9C, >B6, >80, >8C
 BYTE >22, >D7, >48, >D7, >02, >3A, >53, >4C
 BYTE >DC, >4D, >F3, >F1, >28, >09, >29, >67
 BYTE >C5, >47, >A5, >C2, >CD, >94, >04, >1F
 BYTE >A6, >8E, >50, >77, >1C, >7C, >D0, >2A
 BYTE >52, >4C, >71, >0A, >C0, >6C, >0F, >75
 BYTE >DB, >2E, >04, >A3, >DC, >D5, >15, >BB
 BYTE >08, >E6, >AA, >64, >B7, >93, >42, >5A
 BYTE >5A, >8D, >DC, >7D, >89, >78, >68, >56
 BYTE >1D, >57, >2A, >65, >C5, >28, >68, >87
 BYTE >A5, >A2, >06, >70, >32, >69, >5B, >12
 BYTE >95, >1C, >7D, >CD, >6E, >C8, >45, >30
 BYTE >55, >6B, >27, >A2, >02, >A1, >A2, >D4
 BYTE >95, >B0, >16, >A4, >4A, >97, >54, >42
 BYTE >06, >14, >32, >D2, >42, >71, >C8, >54
 BYTE >0C, >36, >EA, >B1, >2D, >77, >D1, >4D
 BYTE >C9, >CB, >A5, >54, >26, >27, >CB, >28
 BYTE >9E, >52, >A3, >E9, >B1, >3B, >45, >C9
 BYTE >AC, >86, >89, >48, >5E, >25, >0F, >9E
 BYTE >54, >69, >D2, >96, >34, >3A, >70, >D3
 BYTE >F2, >5E, >B2, >60, >C0, >D2, >C6, >75
 BYTE >28, >82, >06, >1B, >49, >6D, >A5, >4C
 BYTE >06, >A4, >3D, >EC, >86, >D6, >6B, >E8
 BYTE >50, >57, >12, >FA, >68, >20, >83, >4B
 BYTE >95, >EB, >B3, >06, >DA, >2C, >B9, >66
 BYTE >C8, >1A, >B0, >27, >E3, >9B, >30, >5B
 BYTE >E0, >0E, >B7, >AF, >EA, >E8, >C9, >4D
 BYTE >4B, >0B, >4B, >B5, >C2, >EB, >0A, >38
 BYTE >AC, >B3, >5E, >4C, >B9, >D5, >8A, >30
 BYTE >54, >53, >63, >4B, >AA, >80, >32, >2D
 BYTE >50, >E6, >2D, >87, >70, >A4, >0B, >40
 BYTE >1B, >19, >0A, >A8, >29, >45, >00, >B9
 BYTE >04, >29, >A0, >E4, >54, >12, >BA, >60
 BYTE >62, >5E, >4A, >49, >19, >9D, >9A, >98
 BYTE >B9, >26, >79, >70, >E2, >AE, >95, >88
 BYTE >24, >C6, >D2, >46, >0F, >68, >D3, >04
 BYTE >4F, >19, >3E, >F6, >45, >E4, >83, >B8
 BYTE >6A, >CB, >75, >BD, >4D, >EE, >AA, >25
 BYTE >8E, >25, >2C, >86, >A8, >97, >27, >D5
 BYTE >9B, >A0, >C1, >40, >DB, >CC, >A0, >52
 BYTE >90, >89, >3B, >0E, >BD, >AD, >21, >6E
 BYTE >19, >C6, >F5, >B2, >B8, >AA, >66, >2D
 BYTE >D7, >F2, >9C, >A4, >51, >8E, >42, >C7
 BYTE >6A, >42, >64, >A8, >4A, >AD, >CC, >A1
 BYTE >EC, >E1, >74, >34, >AA, >A7, >B8, >8E
 BYTE >E9, >51, >EB, >95, >E6, >9A, >31, >46
 BYTE >6D, >7A, >87, >99, >E5, >18, >95, >BE
 BYTE >E9, >A1, >51, >73, >55, >FA, >84, >9B
 BYTE >95, >CA, >56, >AB, >93, >1A, >1A, >8E
 BYTE >5C, >CC, >57, >AA, >51, >2A, >72, >79
 BYTE >52, >5D, >0A, >12, >33, >00, >D3, >EC
 BYTE >3B, >A0, >D3, >1A, >06, >A8, >3A, >E9
 BYTE >80, >39, >3A, >1D, >D0, >FB, >99, >CB
 BYTE >9D, >05, >0F, >2B, >6B, >A1, >0E, >16
 BYTE >78, >2D, >A3, >87, >DA, >3B, >A4, >89
 BYTE >AA, >D2, >2A, >EF, >49, >D3, >3B, >4C
 BYTE >A9, >BD, >53, >71, >EB, >D1, >A5, >71
 BYTE >CE, >D4, >65, >CA, >84, >46, >45, >C7
 BYTE >38, >B3, >1B, >5A, >95, >1D, >BA, >DC
 BYTE >B6, >E9, >AD, >6C, >65, >B5, >38, >2E
 BYTE >AF, >26, >54, >59, >1C, >3B, >60, >EA
 BYTE >36, >03, >64, >3F, >2A, >1A, >E3, >43
 BYTE >0C, >CB, >3E, >1B, >44, >0A, >56, >09
 BYTE >35, >6C, >50, >31, >4C, >20, >C2, >9B
 BYTE >56, >E5, >10, >95, >B4, >13, >1A, >15
 BYTE >82, >44, >3B, >B1, >69, >49, >76, >4E
 BYTE >CB, >85, >A6, >43, >C5, >BC, >A2, >4E
 BYTE >98, >1E, >A7, >84, >A9, >B4, >18, >12
 BYTE >95, >02, >23, >DC, >4E, >6B, >4D, >CB
 BYTE >54, >6D, >A9, >AB, >75, >25, >D2, >A4
 BYTE >4C, >8D, >C6, >36, >0D, >B3, >86, >DD
 BYTE >5A, >1F, >D4, >42, >8B, >4E, >E8, >9D
 BYTE >E1, >D2, >72, >D9, >AA, >21, >21, >24
 BYTE >ED, >4A, >8A, >46, >05, >33, >A7, >8C
 BYTE >E1, >80, >52, >EC, >1D, >B0, >E6, >B8
 BYTE >AA, >B2, >37, >75, >54, >BB, >A6, >73
 BYTE >0A, >66, >B3, >10, >B9, >3E, >6A, >D0
 BYTE >31, >6B, >6F, >7A, >63, >C9, >CA, >47
 BYTE >89, >69, >B5, >C5, >85, >88, >4C, >22
 BYTE >21, >21, >22, >34, >14, >8B, >C8, >65
 BYTE >E3, >54, >97, >A3, >80, >64, >D3, >05
 BYTE >30, >6C, >A8, >02, >46, >B8, >70, >40
 BYTE >93, >4B, >2A, >0A, >DE, >C8, >A8, >A2
 BYTE >BB, >46, >79, >85, >AD, >4C, >EF, >3A
 BYTE >E7, >44, >CD, >AA, >BA, >E9, >95, >C5
 BYTE >4C, >EB, >86, >6A, >50, >0E, >DA, >BB
 BYTE >4D, >BA, >B0, >04, >14, >A9, >74, >94
 BYTE >80, >DA, >63, >02, >90, >46, >96, >03
 BYTE >FC, >83, >37, >80, >7F, >B6, >22, >B5
 BYTE >D9, >D8, >CC, >93, >9A, >D0, >25, >E7
 BYTE >A4, >AC, >63, >C2, >10, >8C, >52, >AA
 BYTE >B6, >19, >42, >10, >29, >9F, >A8, >06
 BYTE >C8, >11, >45, >B4, >39, >A1, >7A, >46
 BYTE >14, >01, >E4, >4C, >46, >DA, >98, >CD
 BYTE >55, >43, >12, >EA, >42, >54, >31, >2A
 BYTE >A7, >08, >88, >D1, >1D, >01, >21, >AA
 BYTE >03, >00, >89, >54, >51, >C9, >08, >D9
 BYTE >2E, >36, >D1, >68, >BB, >E6, >BB, >DE
 BYTE >27, >13, >95, >90, >43, >2A, >6A, >F1
 BYTE >CF, >8B, >84, >03, >C6, >46, >76, >C0
 BYTE >78, >6E, >09, >68, >CF, >23, >01, >75
 BYTE >AA, >07, >A0, >1E, >B3, >10, >06, >0F
 BYTE >EC, >FC, >5E, >52, >A6, >0C, >B5, >F9
 BYTE >DB, >6A, >A9, >8E, >EA, >C4, >3D, >BE
 BYTE >25, >B0, >74, >A4, >86, >AA, >16, >83
 BYTE >36, >1E, >E6, >8A, >53, >0C, >53, >47
 BYTE >AA, >DB, >29, >11, >8C, >53, >49, >0F
 BYTE >BD, >44, >28, >77, >86, >99, >E2, >12
 BYTE >F3, >10, >C6, >3E, >89, >43, >0C, >5A
 BYTE >47, >9A, >4B, >49, >31, >F7, >B8, >E3
 BYTE >47, >A1, >C4, >C2, >3B, >DB, >B5, >83
 BYTE >90, >F2, >68, >E2, >5E, >89, >55, >1A
 BYTE >A2, >B0, >82, >D9, >37, >49, >8A, >22
 BYTE >42, >95, >D5, >01, >B9, >A8, >38, >A0
 BYTE >CE, >08, >07, >E4, >26, >52, >52, >1B
 BYTE >54, >D2, >A2, >48, >2B, >5C, >12, >B7
 BYTE >EC, >C0, >A7, >74, >D9, >34, >75, >8D
 BYTE >8D, >DA, >45, >B3, >D0, >09, >DC, >1A
 BYTE >9B, >CC, >D2, >DA, >68, >EB, >6C, >B4
 BYTE >70, >6F, >D3, >AD, >77, >29, >B8, >32
 BYTE >8B, >96, >D6, >65, >57, >B7, >31, >12
 BYTE >3A, >5D, >35, >F3, >EF, >7C, >EA, >5D
 BYTE >0A, >0D, >9F, >E0, >29, >B1, >C9, >CD
 BYTE >75, >CD, >BA, >C6, >46, >17, >B3, >0A
 BYTE >AB, >1A, >99, >0D, >3E, >82, >A3, >89
 BYTE >13, >4F, >43, >BA, >38, >06, >68, >46
 BYTE >43, >01, >E5, >BB, >91, >D8, >04, >35
 BYTE >93, >B2, >CE, >6A, >93, >5C, >53, >53
 BYTE >AE, >69, >59, >4B, >37, >31, >25, >AA
 BYTE >C7, >A5, >3C, >D4, >94, >90, >81, >7B
 BYTE >D6, >92, >1F, >42, >0A, >EE, >0D, >BF
 BYTE >54, >36, >2A, >64, >50, >57, >7D, >A9
 BYTE >AE, >8E, >1E, >CC, >6D, >E5, >BA, >C6
 BYTE >2B, >C8, >18, >51, >15, >9A, >A4, >40
 BYTE >A3, >C3, >89, >6B, >BD, >84, >8A, >12
 BYTE >C7, >A6, >96, >8A, >D6, >9B, >B4, >98
 BYTE >1A, >85, >C8, >84, >EE, >61, >6A, >10
 BYTE >3B, >C2, >5C, >B1, >68, >40, >EE, >2C
 BYTE >75, >C5, >A2, >05, >A9, >A3, >C4, >9D
 BYTE >98, >0E, >E4, >89, >14, >77, >E2, >5A
 BYTE >18, >B3, >06, >EA, >50, >AA, >D0, >2B
 BYTE >13, >56, >65, >A5, >62, >27, >8D, >39
 BYTE >E4, >96, >56, >9E, >32, >33, >53, >92
 BYTE >22, >75, >2B, >DC, >56, >9B, >8A, >E4
 BYTE >74, >09, >75, >07, >A2, >B5, >D1, >5D
 BYTE >CA, >51, >11, >40, >F7, >2C, >03, >6C
 BYTE >87, >9F, >80, >FB, >CF, >12, >B0, >FF
 BYTE >78, >00, >EE, >5F, >71, >C0, >FE, >DF
 BYTE >0E, >68, >3F, >D6, >01, >F1, >FA, >1B
 BYTE >C0, >AD, >28, >07, >A4, >E9, >A7, >00
 BYTE >FD, >C4, >5C, >C3, >7B, >9A, >89, >AB
 BYTE >76, >83, >A8, >A1, >CC, >1E, >D7, >0C
 BYTE >DC, >DB, >38, >50, >3E, >33, >88, >14
 BYTE >22, >50, >FA, >59, >21, >52, >2A, >AB
 BYTE >3B, >71, >B1, >2B, >61, >1C, >25, >45
 BYTE >D5, >C5, >82, >5A, >B9, >13, >D2, >06
 BYTE >25, >AD, >0A, >4A, >51, >E2, >4C, >A4
 BYTE >38, >45, >22, >80, >B7, >D6, >01, >28
 BYTE >72, >DD, >01, >7E, >F3, >A7, >34, >14
 BYTE >4F, >17, >37, >5D, >0A, >BD, >42, >5D
 BYTE >4C, >D6, >28, >ED, >AA, >08, >6B, >57
 BYTE >AD, >32, >D3, >34, >5D, >8C, >B6, >DA
 BYTE >65, >0B, >B3, >90, >5C, >1A, >17, >2D
 BYTE >D4, >4A, >4A, >E8, >74, >D4, >30, >C9
 BYTE >C8, >AA, >23, >CE, >B3, >E1, >AC, >A8
 BYTE >1E, >F9, >CC, >21, >7D, >A1, >06, >69
 BYTE >61, >CB, >5E, >B2, >A9, >65, >77, >11
 BYTE >0F, >BB, >22, >E0, >21, >8C, >3C, >93
 BYTE >BA, >48, >86, >30, >B7, >5E, >E3, >0A
 BYTE >95, >13, >23, >C2, >8E, >EA, >65, >0C
 BYTE >D6, >49, >3B, >CA, >CF, >AA, >8D, >C1
 BYTE >2D, >18, >60, >DB, >2E, >07, >CC, >E0
 BYTE >67, >80, >94, >FD, >09, >60, >5C, >39
 BYTE >89, >99, >0F, >97, >D6, >59, >22, >A3
 BYTE >23, >5D, >49, >D5, >9A, >94, >AC, >14
 BYTE >63, >D7, >1A, >1A, >36, >43, >5D, >42
 BYTE >6D, >6A, >44, >0F, >0A, >CD, >58, >A9
 BYTE >E3, >25, >24, >CC, >1B, >24, >5F, >36
 BYTE >17, >D7, >88, >E5, >5A, >D1, >5C, >C2
 BYTE >AA, >B2, >6B, >95, >CF, >46, >5B, >3B
 BYTE >A6, >E0, >25, >C5, >A5, >63, >98, >D0
 BYTE >29, >79, >34, >5D, >69, >7A, >EB, >72
 BYTE >50, >C3, >89, >1A, >8C, >B1, >55, >B2
 BYTE >5C, >22, >61, >2D, >95, >35, >5C, >A9
 BYTE >C4, >F9, >08, >A6, >70, >AC, >FC, >6E
 BYTE >03, >13, >C0, >A9, >02, >96, >9F, >72
 BYTE >C0, >72, >19, >02, >F0, >5F, >86, >95
 BYTE >2A, >27, >F1, >A3, >5B, >E2, >4B, >9F
 BYTE >06, >B0, >69, >48, >6B, >83, >9B, >B2
 BYTE >D9, >76, >40, >B7, >B3, >06, >98, >76
 BYTE >4D, >01, >DD, >8F, >29, >60, >D9, >71
 BYTE >03, >8C, >94, >83, >92, >22, >C3, >45
 BYTE >C2, >0E, >2A, >12, >AF, >10, >76, >C7
 BYTE >2C, >F2, >D6, >52, >2D, >6C, >B9, >D6
 BYTE >79, >35, >B7, >0A, >1F, >82, >18, >D8
 BYTE >3D, >C6, >B6, >6B, >92, >27, >0B, >6F
 BYTE >39, >26, >4E, >0E, >AC, >EB, >4C, >89
 BYTE >22, >38, >F0, >F4, >91, >2A, >80, >94
 BYTE >1D, >14, >90, >4A, >93, >02, >8A, >7B
 BYTE >15, >40, >4B, >3F, >02, >E8, >FE, >9F
 BYTE >01, >D3, >FD, >33, >A0, >A6, >3F, >02
 BYTE >64, >FD, >00, >00, >22, >A3, >D1, >D2
 BYTE >27, >D0, >A4, >DA, >3A, >70, >B7, >49
 BYTE >7D, >0A, >1B, >DD, >94, >3A, >EA, >CA
 BYTE >4C, >F4, >14, >CA, >CA, >2B, >11, >35
 BYTE >55, >C2, >FD, >8C, >90, >8D, >34, >E3
 BYTE >70, >36, >02, >DA, >33, >C9, >AC, >E9
 BYTE >F0, >79, >09, >63, >9E, >34, >23, >E4
 BYTE >31, >5C, >34, >32, >96, >00, >FB, >98
 BYTE >21, >CD, >D0, >02, >A1, >75, >32, >8C
 BYTE >53, >8A, >60, >C8, >79, >D0, >14, >A1
 BYTE >11, >D5, >5D, >29, >DC, >94, >C0, >F5
 BYTE >62, >4C, >0D, >97, >62, >5B, >1C, >3D
 BYTE >D4, >71, >F1, >65, >36, >0E, >1F, >AB
 BYTE >26, >84, >B1, >22, >D5, >15, >87, >C0
 BYTE >78, >27, >17, >5F, >58, >52, >E3, >34
 BYTE >45, >72, >8A, >2B, >A8, >B3, >76, >FD
 BYTE >14, >A6, >86, >36, >37, >D4, >95, >B0
 BYTE >18, >67, >B3, >8A, >AE, >C0, >7A, >94
 BYTE >A2, >52, >22, >12, >03, >4C, >71, >4A
 BYTE >40, >3C, >96, >09, >70, >87, >20, >55
 BYTE >AE, >98, >2B, >B8, >ED, >91, >68, >CB
 BYTE >11, >10, >6D, >46, >64, >0D, >AC, >D4
 BYTE >DB, >18, >51, >B0, >90, >96, >AF, >A1
 BYTE >C5, >4E, >41, >CF, >1C, >C4, >96, >04
 BYTE >05, >3E, >71, >AC, >5A, >16, >0D, >94
 BYTE >49, >F8, >49, >45, >D0, >50, >9C, >DC
 BYTE >26, >94, >41, >82, >67, >B4, >EB, >50
 BYTE >3B, >01, >DD, >DD, >0C, >42, >83, >6D
 BYTE >67, >AA, >2B, >71, >2D, >0A, >B1, >C1
 BYTE >D9, >C2, >34, >CC, >C2, >97, >B5, >18
 BYTE >D3, >11, >2B, >17, >16, >B6, >D5, >80
 BYTE >9C, >9F, >E3, >4B, >35, >29, >C8, >93
 BYTE >C5, >2F, >4C, >94, >CC, >F2, >A7, >84
 BYTE >45, >E6, >C3, >30, >1E, >EA, >8A, >43
 BYTE >9C, >33, >9B, >70, >2A, >57, >89, >4D
 BYTE >6C, >1A, >E3, >44, >0C, >24, >C6, >04
 BYTE >54, >6C, >54, >69, >05, >B9, >16, >D4
 BYTE >D0, >40, >9C, >7F, >50, >9B, >61, >B5
 BYTE >CC, >61, >CA, >65, >2E, >14, >2C, >87
 BYTE >91, >74, >92, >50, >68, >0D, >1F, >33
 BYTE >1C, >52, >61, >0C, >8E, >5C, >39, >74
 BYTE >35, >4F, >A6, >62, >53, >46, >35, >20
 BYTE >55, >86, >BA, >1D, >53, >93, >92, >AA
 BYTE >1A, >FE, >5C, >43, >6B, >2A, >46, >79
 BYTE >16, >05, >4A, >65, >AA, >A6, >9F, >C4
 BYTE >C4, >FA, >3A, >A7, >62, >D4, >2B, >27
 BYTE >CD, >AA, >EC, >4D, >6E, >83, >A2, >59
 BYTE >24, >4B, >65, >72, >A0, >1A, >E9, >D5
 BYTE >D5, >41, >83, >EB, >7A, >A2, >50, >7B
 BYTE >05, >95, >69, >8A, >5D, >C5, >2C, >EE
 BYTE >E8, >89, >76, >25, >72, >D1, >0D, >DD
 BYTE >20, >94, >D0, >E7, >04, >B5, >E2, >50
 BYTE >4B, >AF, >B4, >E1, >91, >43, >5D, >4C
 BYTE >B0, >60, >24, >71, >C0, >28, >6B, >01
 BYTE >58, >AE, >3D, >01, >DB, >65, >24, >A0
 BYTE >F9, >29, >52, >56, >15, >2A, >24, >69
 BYTE >49, >99, >A9, >9B, >88, >A7, >09, >80
 BYTE >7B, >FA, >0E, >08, >2B, >CE, >01, >FA
 BYTE >6B, >9B, >98, >E7, >34, >A6, >F2, >12
 BYTE >12, >94, >AA, >1A, >3C, >87, >4A, >78
 BYTE >54, >38, >F6, >46, >24, >0A, >46, >8D
 BYTE >4C, >E3, >25, >A0, >E5, >EA, >50, >5A
 BYTE >6F, >A8, >9A, >CA, >5D, >6B, >8D, >16
 BYTE >7A, >3A, >56, >03, >C8, >61, >19, >57
 BYTE >21, >04, >CE, >B9, >93, >9C, >92, >14
 BYTE >B8, >1A, >2E, >5E, >C2, >D2, >E0, >7A
 BYTE >5A, >64, >DA, >49, >B1, >DB, >E9, >91
 BYTE >35, >2C, >F4, >76, >54, >A6, >4C, >D8
 BYTE >00, >D8, >D6, >1E, >00, >D7, >32, >42
 BYTE >E8, >BB, >5B, >98, >4B, >09, >80, >4B
 BYTE >1A, >01, >88, >D9, >CD, >B4, >21, >98
 BYTE >6B, >B4, >7C, >55, >CB, >A8, >56, >1F
 BYTE >C9, >55, >94, >7C, >18, >53, >46, >51
 BYTE >40, >F6, >A3, >06, >78, >39, >55, >00
 BYTE >37, >79, >A0, >3A, >9A, >72, >E7, >B0
 BYTE >25, >80, >6C, >CB, >51, >E9, >7D, >B1
 BYTE >87, >99, >61, >80, >1F, >6E, >A6, >B1
 BYTE >D1, >D2, >6D, >C0, >94, >56, >B7, >D0
 BYTE >B4, >A5, >96, >6A, >9D, >83, >C2, >DD
 BYTE >6A, >48, >8B, >0D, >13, >91, >58, >09
 BYTE >38, >7E, >3C, >01, >FF, >0D, >24, >60
 BYTE >BB, >B6, >02, >2C, >5F, >9A, >FC, >92
 BYTE >DA, >D2, >6D, >CE, >4A, >D5, >70, >75
 BYTE >71, >D9, >2B, >D3, >CB, >4C, >35, >44
 BYTE >A5, >8C, >D6, >50, >C5, >48, >53, >72
 BYTE >18, >63, >1A, >AD, >41, >28, >68, >09
 BYTE >52, >2B, >5F, >A9, >40, >2B, >C5, >D0
 BYTE >93, >A7, >82, >D6, >74, >45, >F7, >12
 BYTE >0A, >10, >A6, >42, >42, >71, >28, >60
 BYTE >AC, >48, >73, >3B, >A1, >54, >06, >E2
 BYTE >E5, >2D, >86, >0A, >8D, >54, >67, >D5
 BYTE >9B, >0A, >9E, >52, >D4, >2B, >6B, >29
 BYTE >B9, >4F, >0F, >FB, >40, >AE, >51, >D9
 BYTE >0D, >A5, >CD, >87, >46, >C6, >C0, >E8
 BYTE >70, >D4, >4A, >99, >C2, >C2, >57, >88
 BYTE >69, >58, >0B, >11, >49, >27, >AE, >E1
 BYTE >CE, >23, >81, >BB, >A5, >9A, >A6, >50
 BYTE >E5, >48, >13, >0A, >DA, >4D, >60, >4A
 BYTE >ED, >2A, >D4, >4C, >71, >75, >C5, >AB
 BYTE >30, >3B, >C4, >CD, >64, >B5, >42, >1E
 BYTE >D1, >62, >13, >DF, >4A, >5B, >C4, >53
 BYTE >55, >B6, >AB, >8D, >85, >48, >5F, >3B
 BYTE >A2, >E6, >23, >C8, >D4, >E4, >B3, >42
 BYTE >8F, >50, >53, >97, >15, >00, >F7, >3C
 BYTE >12, >90, >AE, >BF, >EB, >62, >50, >57
 BYTE >34, >D7, >AE, >F5, >2C, >83, >CA, >0F
 BYTE >39, >E0, >93, >B5, >00, >3C, >91, >96
 BYTE >80, >61, >36, >19, >60, >42, >79, >00
 BYTE >C2, >7B, >75, >40, >18, >43, >AE, >13
 BYTE >25, >24, >2C, >43, >38, >5F, >B6, >64
 BYTE >D7, >B1, >E8, >72, >D9, >52, >DC, >D2
 BYTE >89, >F2, >F1, >29, >57, >71, >C1, >24
 BYTE >53, >3E, >84, >9C, >36, >92, >CE, >B4
 BYTE >50, >33, >95, >9D, >80, >91, >E3, >03
 BYTE >B0, >7D, >4F, >02, >96, >9F, >4E, >C0
 BYTE >B1, >BB, >0E, >58, >7E, >93, >00, >DD
 BYTE >54, >85, >3A, >E4, >96, >F0, >34, >D6
 BYTE >4A, >55, >43, >C3, >5D, >CA, >68, >CC
 BYTE >70, >8F, >4C, >39, >A9, >74, >35, >D4
 BYTE >25, >CC, >A8, >16, >07, >F7, >AA, >38
 BYTE >91, >DA, >60, >C9, >B5, >52, >55, >E8
 BYTE >AC, >81, >8A, >09, >19, >AE, >F3, >8E
 BYTE >CC, >7C, >35, >B8, >36, >29, >23, >D7
 BYTE >B4, >E6, >80, >CE, >9D, >1D, >B0, >DD
 BYTE >65, >00, >5A, >EA, >27, >40, >B0, >E5
 BYTE >04, >08, >B6, >C2, >01, >76, >FB, >19
 BYTE >20, >74, >FF, >00, >B8, >CF, >EF, >72
 BYTE >13, >95, >23, >CD, >71, >2A, >82, >06
 BYTE >1F, >4E, >7E, >21, >89, >1A, >42, >C3
 BYTE >D3, >92, >D6, >5A, >57, >A2, >8C, >23
 BYTE >82, >E2, >3D, >CC, >CC, >76, >01, >C6
 BYTE >D9, >2B, >79, >9F, >93, >66, >6A, >A7
 BYTE >15, >BD, >75, >A9, >B0, >18, >07, >D4
 BYTE >9A, >6E, >5A, >63, >8D, >C5, >B7, >BC
 BYTE >EB, >AC, >73, >11, >3E, >79, >26, >D0
 BYTE >31, >C8, >B5, >AD, >99, >36, >99, >54
 BYTE >41, >4D, >AC, >80, >C1, >D3, >14, >30
 BYTE >F3, >05, >03, >6A, >2D, >17, >40, >EA
 BYTE >51, >22, >D0, >31, >88, >3D, >CC, >B9
 BYTE >4E, >C5, >C0, >CC, >50, >E4, >0A, >A7
 BYTE >53, >89, >37, >0C, >29, >94, >41, >9F
 BYTE >48, >CB, >AC, >E8, >C6, >45, >D9, >9D
 BYTE >1A, >60, >E5, >76, >07, >9C, >52, >16
 BYTE >80, >93, >22, >03, >30, >52, >AE, >03
 BYTE >52, >8F, >25, >40, >73, >61, >08, >68
 BYTE >DA, >8D, >00, >D9, >65, >85, >1C, >97
 BYTE >F2, >54, >53, >12, >72, >FC, >4A, >54
 BYTE >CC, >79, >29, >C9, >2D, >77, >76, >6B
 BYTE >A5, >A6, >BB, >17, >B0, >9B, >A6, >9A
 BYTE >9E, >72, >65, >57, >9B, >6A, >D1, >D2
 BYTE >43, >5C, >49, >69, >D8, >4A, >73, >31
 BYTE >C5, >A9, >65, >AD, >22, >D8, >25, >87
 BYTE >9E, >F5, >32, >17, >53, >EC, >42, >F6
 BYTE >2A, >D9, >DC, >99, >F3, >E9, >2B, >13
 BYTE >0D, >B9, >21, >E3, >BD, >CC, >D5, >14
 BYTE >AB, >8C, >BE, >4A, >96, >B0, >A7, >42
 BYTE >DC, >CB, >5D, >5C, >91, >C8, >85, >49
 BYTE >A7, >E0, >3B, >AA, >32, >D1, >DC, >48
 BYTE >52, >99, >5C, >07, >75, >25, >F7, >64
 BYTE >62, >95, >43, >5C, >8D, >AD, >EA, >44
 BYTE >0C, >15, >2B, >27, >A2, >65, >C1, >AC
 BYTE >54, >7A, >1A, >5F, >B4, >34, >63, >77
 BYTE >62, >72, >9B, >D2, >5C, >4D, >B1, >EA
 BYTE >55, >30, >57, >96, >7B, >2A, >52, >D5
 BYTE >D0, >CA, >E4, >8B, >44, >C4, >44, >DE
 BYTE >47, >27, >12, >12, >CA, >CA, >5C, >31
 BYTE >4B, >71, >11, >6F, >DD, >91, >2C, >C6
 BYTE >8D, >3D, >AA, >64, >B0, >42, >46, >2D
 BYTE >C4, >EA, >25, >06, >98, >2B, >42, >DD
 BYTE >B6, >19, >44, >0C, >73, >D0, >5C, >C5
 BYTE >57, >33, >4C, >35, >19, >B4, >5A, >CF
 BYTE >30, >93, >94, >59, >6A, >1D, >2B, >89
 BYTE >1F, >B2, >6B, >45, >8A, >14, >F6, >C9
 BYTE >AA, >0D, >9A, >C3, >05, >9D, >91, >8E
 BYTE >D7, >50, >13, >B7, >1D, >80, >9E, >2B
 BYTE >5C, >91, >9C, >31, >7B, >94, >33, >81
 BYTE >8A, >0A, >DE, >E6, >9E, >84, >38, >B9
 BYTE >29, >DB, >2A, >94, >A8, >5E, >89, >B6
 BYTE >D0, >50, >65, >86, >7B, >A8, >3A, >32
 BYTE >40, >CC, >16, >06, >28, >D5, >C7, >84
 BYTE >3E, >7A, >18, >45, >94, >54, >D8, >1E
 BYTE >16, >56, >66, >52, >6F, >57, >BA, >67
 BYTE >DB, >2D, >B5, >AD, >55, >A9, >DD, >30
 BYTE >85, >BE, >A4, >A5, >95, >95, >D4, >84
 BYTE >EC, >1E, >3E, >72, >1D, >90, >B2, >84
 BYTE >03, >62, >10, >17, >BE, >F3, >E1, >C4
 BYTE >65, >54, >B5, >DA, >72, >B1, >76, >46
 BYTE >93, >5B, >63, >8D, >63, >B2, >4D, >61
 BYTE >2D, >A7, >56, >2A, >12, >75, >B0, >92
 BYTE >20, >6D, >95, >04, >34, >99, >59, >76
 BYTE >64, >E4, >DB, >6C, >66, >EA, >A2, >0D
 BYTE >90, >6A, >A7, >01, >C2, >AA, >32, >3E
 BYTE >5E, >E9, >2E, >2E, >33, >F5, >F2, >84
 BYTE >BB, >BA, >D7, >10, >8A, >55, >A6, >16
 BYTE >56, >88, >4F, >46, >9A, >89, >BA, >46
 BYTE >A9, >AC, >A9, >CE, >AA, >98, >01, >BE
 BYTE >D9, >B0, >94, >8F, >54, >25, >53, >C6
 BYTE >12, >54, >CB, >43, >4D, >2E, >19, >68
 BYTE >4A, >35, >71, >A5, >AC, >D5, >2D, >CC
 BYTE >C4, >E4, >88, >D2, >16, >37, >63, >95
 BYTE >CD, >3A, >9E, >42, >5D, >D2, >25, >EB
 BYTE >E1, >4E, >57, >76, >A5, >AA, >87, >B5
 BYTE >32, >D8, >1D, >9B, >9E, >BC, >32, >51
 BYTE >D3, >AE, >42, >F2, >DA, >85, >DD, >2A
 BYTE >AB, >D1, >2B, >33, >55, >C5, >6A, >E0
 BYTE >2F, >C4, >C5, >DD, >38, >C0, >3E, >83
 BYTE >00, >A4, >EC, >29, >80, >12, >6B, >14
 BYTE >90, >62, >74, >00, >7C, >4C, >57, >40
 BYTE >49, >B1, >06, >48, >69, >D2, >00, >31
 BYTE >F5, >28, >20, >A6, >7A, >01, >C4, >5C
 BYTE >45, >80, >50, >BB, >10, >60, >5B, >15
 BYTE >EA, >75, >0D, >95, >4A, >E1, >08, >B0
 BYTE >B5, >14, >95, >3A, >1A, >46, >85, >73
 BYTE >54, >EB, >94, >25, >72, >74, >10, >60
 BYTE >92, >1B, >02, >74, >2F, >03, >02, >94
 BYTE >11, >63, >80, >F6, >BB, >52, >98, >12
 BYTE >9A, >6A, >BB, >5D, >51, >0C, >04, >1D
 BYTE >D3, >60, >04, >3E, >90, >3A, >77, >D5
 BYTE >E1, >5B, >2F, >29, >92, >73, >86, >2F
 BYTE >52, >AA, >E1, >16, >2F, >3E, >2B, >69
 BYTE >C6, >A6, >AE, >F9, >52, >F1, >5E, >26
 BYTE >B1, >D1, >5B, >8B, >69, >E0, >DE, >46
 BYTE >6F, >BC, >B8, >81, >27, >3B, >BE, >F5
 BYTE >C6, >AE, >D9, >EA, >F8, >2E, >88, >A6
 BYTE >8E, >B4, >13, >58, >A7, >D2, >B6, >52
 BYTE >4F, >60, >92, >44, >48, >D2, >3B, >81
 BYTE >75, >2A, >E9, >6D, >B5, >F9, >CC, >C9
 BYTE >97, >A4, >AC, >E2, >63, >DF, >F9, >20
 BYTE >A7, >53, >EB, >35, >96, >5E, >BA, >50
 BYTE >5D, >70, >E4, >62, >ED, >49, >75, >DE
 BYTE >AA, >99, >B6, >63, >17, >79, >09, >93
 BYTE >9B, >92, >5A, >EC, >24, >6C, >EF, >D2
 BYTE >18, >71, >D4, >50, >61, >EE, >A6, >C4
 BYTE >5E, >83, >7D, >3C, >AC, >94, >1A, >27
 BYTE >C1, >E6, >A9, >5D, >6A, >82, >04, >93
 BYTE >39, >75, >45, >C8, >6A, >0A, >6E, >3D
 BYTE >C4, >38, >C4, >95, >42, >8E, >16, >C3
 BYTE >34, >1D, >E2, >56, >4A, >82, >C2, >7A
 BYTE >9A, >D9, >71, >3E, >71, >51, >29, >AE
 BYTE >84, >75, >DE, >89, >B3, >B4, >D3, >92
 BYTE >DA, >99, >62, >A5, >56, >42, >E0, >53
 BYTE >80, >A5, >5A, >71, >89, >F2, >29, >64
 BYTE >61, >3C, >25, >30, >65, >0F, >59, >C5
 BYTE >94, >A0, >14, >D3, >D0, >A5, >42, >93
 BYTE >84, >B1, >B1, >68, >4F, >C0, >0E, >ED
 BYTE >09, >58, >21, >31, >01, >27, >B4, >17
 BYTE >E0, >39, >2F, >D7, >E5, >54, >28, >12
 BYTE >66, >8B, >6F, >82, >62, >46, >25, >37
 BYTE >09, >48, >1B, >2D, >6A, >2B, >A5, >26
 BYTE >38, >CB, >B3, >D6, >56, >18, >6F, >AA
 BYTE >3D, >E7, >5B, >6D, >92, >93, >8D, >39
 BYTE >32, >9D, >2C, >26, >62, >25, >4D, >0C
 BYTE >D2, >85, >90, >49, >72, >11, >69, >EB
 BYTE >AA, >E4, >49, >43, >2D, >8A, >63, >7B
 BYTE >59, >12, >25, >08, >95, >65, >EE, >98
 BYTE >A4, >4E, >85, >29, >65, >47, >12, >D8
 BYTE >E8, >98, >16, >6A, >15, >60, >AE, >4A
 BYTE >88, >F9, >4B, >B4, >70, >45, >A5, >90
 BYTE >2F, >2D, >24, >9D, >B6, >42, >9E, >24
 BYTE >B3, >50, >E4, >52, >E7, >D2, >45, >5C
 BYTE >8A, >03, >9A, >4E, >77, >C0, >D0, >13
 BYTE >CE, >CF, >AA, >45, >C4, >AC, >84, >52
 BYTE >F8, >40, >1D, >B7, >A3, >1A, >14, >2B
 BYTE >42, >5D, >89, >E8, >51, >2E, >0F, >73
 BYTE >25, >AA, >45, >21, >33, >CD, >14, >97
 BYTE >92, >C6, >AA, >94, >3C, >59, >6A, >9B
 BYTE >4C, >95, >CB, >7A, >68, >54, >08, >52
 BYTE >5B, >73, >A9, >D6, >C1, >A9, >78, >E4
 BYTE >87, >86, >64, >B7, >C8, >B6, >68, >12
 BYTE >97, >8C, >3C, >C9, >31, >A9, >45, >32
 BYTE >53, >29, >B9, >0E, >68, >45, >C5, >D4
 BYTE >DE, >00, >9D, >97, >FD, >D0, >38, >8B
 BYTE >1E, >DE, >6A, >42, >AB, >83, >48, >6A
 BYTE >B8, >09, >9D, >8C, >2E, >EE, >13, >D8
 BYTE >F5, >AC, >87, >84, >96, >03, >33, >F0
 BYTE >1A, >26, >12, >76, >45, >A1, >72, >38
 BYTE >73, >89, >67, >03, >75, >F4, >E1, >2F
 BYTE >44, >75, >3A, >04, >99, >72, >32, >D7
 BYTE >88, >18, >EC, >DC, >A9, >4A, >25, >7B
 BYTE >98, >79, >99, >19, >95, >9D, >15, >A1
 BYTE >15, >B7, >55, >E6, >A6, >BB, >A6, >CD
 BYTE >11, >F8, >1E, >E1, >9A, >B6, >4B, >E7
 BYTE >A3, >BB, >59, >CA, >4E, >89, >8F, >E2
 BYTE >69, >69, >4F, >F9, >2E, >7B, >28, >A5
 BYTE >4C, >03, >84, >E1, >69, >80, >D0, >A3
 BYTE >04, >E0, >4B, >94, >28, >65, >4B, >71
 BYTE >71, >C7, >A1, >D1, >2D, >DC, >C4, >1C
 BYTE >BB, >56, >E5, >68, >96, >B2, >68, >0A
 BYTE >9D, >43, >41, >87, >5E, >8A, >E5, >70
 BYTE >36, >73, >59, >A5, >B7, >33, >D5, >CC
 BYTE >2C, >B6, >4E, >AF, >50, >37, >0F, >25
 BYTE >06, >1E, >43, >90, >98, >A1, >4A, >6D
 BYTE >56, >77, >36, >3B, >2E, >96, >D5, >D9
 BYTE >BD, >65, >BA, >41, >F4, >60, >F3, >0C
 BYTE >C3, >3A, >9E, >02, >5C, >C3, >33, >2A
 BYTE >CD, >0A, >75, >4F, >3B, >04, >30, >2B
 BYTE >DC, >00, >A9, >E9, >38, >A0, >95, >F8
 BYTE >94, >DB, >A4, >EE, >16, >94, >4B, >6D
 BYTE >93, >69, >98, >D3, >2E, >AD, >69, >66
 BYTE >6E, >42, >39, >F5, >A6, >99, >86, >9B
 BYTE >38, >D3, >E9, >10, >82, >92, >C3, >5D
 BYTE >6F, >75, >9A, >72, >C5, >52, >A9, >0C
 BYTE >A1, >61, >0F, >86, >64, >36, >99, >39
 BYTE >B9, >6C, >94, >98, >1C, >A2, >12, >76
 BYTE >18, >E0, >A7, >2D, >00, >20, >20, >F7
 BYTE >3A, >03, >84, >A2, >92, >02, >97, >45
 BYTE >5D, >DD, >8C, >A9, >41, >98, >FA, >04
 BYTE >0F, >AA, >01, >A9, >EA, >21, >6A, >94
 BYTE >26, >05, >10, >8D, >6A, >1A, >0A, >6B
 BYTE >A0, >DA, >9D, >6E, >4B, >BC, >05, >BE
 BYTE >E8, >C0, >2B, >0C, >1E, >A5, >EC, >93
 BYTE >9D, >D0, >47, >D5, >D4, >92, >BB, >42
 BYTE >1F, >CC, >42, >C7, >6C, >C8, >BD, >73
 BYTE >45, >61, >0A, >22, >8C, >49, >38, >3D
 BYTE >22, >05, >20, >F6, >6C, >07, >14, >93
 BYTE >6A, >80, >14, >12, >04, >10, >63, >20
 BYTE >AB, >7D, >34, >4D, >0E, >BB, >2C, >0E
 BYTE >85, >DD, >D8, >A5, >0B, >C0, >77, >29
 BYTE >01, >F8, >A6, >C5, >00, >97, >25, >00
 BYTE >85, >C1, >AB, >99, >64, >5A, >12, >A5
 BYTE >6C, >A1, >54, >96, >4D, >E4, >82, >6B
 BYTE >48, >0D, >31, >9D, >09, >9C, >66, >6D
 BYTE >9B, >35, >3A, >2A, >48, >B8, >73, >54
 BYTE >EB, >A0, >2A, >9C, >E1, >0C, >E0, >AE
 BYTE >7A, >02, >E2, >E3, >29, >7E, >EE, >39
 BYTE >C6, >E6, >24, >A5, >B2, >BB, >84, >BB
 BYTE >D5, >95, >EB, >15, >66, >EA, >0E, >53
 BYTE >2E, >77, >8A, >A9, >A9, >0E, >99, >9C
 BYTE >29, >2E, >A1, >38, >04, >55, >94, >09
 BYTE >3B, >E5, >00, >9C, >DA, >62, >80, >EA
 BYTE >C6, >15, >D0, >4D, >B7, >89, >6D, >08
 BYTE >16, >D1, >6A, >21, >56, >D1, >C1, >4F
 BYTE >E3, >8A, >12, >E4, >EC, >85, >AC, >C4
 BYTE >6A, >98, >33, >D2, >5C, >31, >69, >60
 BYTE >88, >0E, >CE, >93, >A5, >8E, >8B, >25
 BYTE >30, >35, >AD, >C4, >04, >4D, >D3, >8D
 BYTE >BC, >32, >5D, >D3, >5D, >C6, >CC, >C8
 BYTE >F4, >49, >75, >4D, >87, >2D, >95, >C7
 BYTE >D5, >2D, >1C, >A6, >4C, >B4, >50, >95
 BYTE >50, >92, >8A, >E8, >3C, >45, >45, >A1
 BYTE >01, >7C, >D7, >52, >40, >68, >DE, >0E
 BYTE >F0, >CD, >C6, >00, >71, >4B, >AB, >DA
 BYTE >24, >37, >61, >B7, >6C, >DA, >90, >42
 BYTE >DC, >24, >72, >00, >86, >EF, >76, >C0
 BYTE >34, >13, >01, >B8, >6A, >3D, >01, >C3
 BYTE >E5, >1B, >A0, >28, >4E, >06, >44, >5D
 BYTE >C5, >00, >E7, >26, >84, >EF, >7C, >B8
 BYTE >85, >DA, >2A, >A9, >4A, >6A, >6D, >67
 BYTE >B4, >14, >C6, >53, >7B, >2C, >ED, >52
 BYTE >59, >8F, >E5, >D1, >52, >52, >E3, >1D
 BYTE >66, >FB, >D0, >0E, >9D, >B7, >28, >5F
 BYTE >19, >C4, >0C, >C6, >50, >75, >2C, >19
 BYTE >E7, >E7, >68, >24, >92, >71, >03, >50
 BYTE >E3, >98, >01, >BA, >2B, >75, >C0, >D4
 BYTE >EB, >06, >E8, >AE, >D5, >01, >D3, >74
 BYTE >18, >A0, >B8, >15, >05, >94, >D0, >4C
 BYTE >62, >EB, >93, >AD, >45, >3A, >0A, >93
 BYTE >4E, >77, >15, >27, >80, >4A, >E5, >70
 BYTE >88, >DB, >B3, >68, >61, >C8, >0E, >75
 BYTE >C5, >A6, >06, >2E, >CF, >71, >A5, >85
 BYTE >82, >E4, >54, >F1, >72, >BF, >0A, >3D
 BYTE >43, >D5, >4D, >D6, >2A, >D4, >55, >89
 BYTE >10, >F1, >AB, >D0, >DD, >C9, >45, >64
 BYTE >AC, >DC, >CC, >10, >37, >93, >75, >72
 BYTE >33, >DD, >2C, >12, >DA, >C9, >6C, >73
 BYTE >73, >37, >29, >2B, >F7, >D1, >DC, >35
 BYTE >A5, >AC, >CC, >39, >B6, >B4, >92, >33
 BYTE >B2, >E8, >D1, >DD, >42, >6D, >C9, >B4
 BYTE >C5, >A8, >AA, >84, >25, >13, >96, >BE
 BYTE >C5, >E5, >A7, >4C, >3A, >AC, >F2, >8B
 BYTE >94, >72, >90, >BA, >9E, >20, >47, >28
 BYTE >40, >AA, >0C, >73, >25, >21, >47, >31
 BYTE >6B, >C0, >1B, >84, >C2, >CB, >22, >D5
 BYTE >B4, >13, >CA, >AE, >42, >0C, >CC, >71
 BYTE >00, >56, >28, >77, >40, >0F, >A5, >22
 BYTE >37, >25, >C4, >D4, >25, >33, >C0, >34
 BYTE >4B, >96, >9B, >E6, >6A, >6A, >12, >59
 BYTE >61, >B2, >8B, >88, >4A, >50, >71, >F2
 BYTE >32, >6A, >A6, >2A, >15, >5E, >83, >77
 BYTE >3F, >CD, >54, >78, >03, >9E, >35, >8C
 BYTE >4A, >6E, >1D, >8B, >DB, >72, >09, >39
 BYTE >88, >93, >61, >AE, >24, >E5, >30, >C5
 BYTE >14, >C6, >CC, >50, >80, >D0, >79, >4C
 BYTE >39, >52, >0E, >62, >67, >AA, >DB, >09
 BYTE >85, >B0, >D8, >6B, >1F, >D0, >15, >C0
 BYTE >AF, >97, >9A, >ED, >90, >83, >D4, >95
 BYTE >E6, >4A, >52, >0E, >F2, >78, >99, >5B
 BYTE >09, >39, >08, >5D, >A1, >AE, >24, >A5
 BYTE >DC, >D1, >A7, >1D, >F8, >94, >A2, >18
 BYTE >D3, >E8, >09, >57, >E2, >BC, >8A, >DA
 BYTE >DA, >3B, >89, >F5, >EA, >16, >45, >77
 BYTE >25, >CE, >AB, >BA, >97, >B5, >92, >3B
 BYTE >C7, >A6, >36, >D6, >5A, >DB, >87, >04
 BYTE >47, >5A, >68, >41, >1F, >E9, >C2, >9A
 BYTE >32, >E5, >21, >0A, >B3, >B4, >D7, >54
 BYTE >8A, >68, >A1, >B6, >D2, >52, >6D, >82
 BYTE >BA, >D2, >D4, >74, >BD, >0B, >A2, >CE
 BYTE >65, >CF, >B5, >2E, >8A, >24, >85, >DA
 BYTE >54, >9B, >64, >6A, >62, >67, >42, >23
 BYTE >AA, >87, >E0, >46, >55, >AD, >74, >68
 BYTE >51, >E3, >8A, >0D, >CA, >68, >88, >17
 BYTE >33, >D3, >DA, >1C, >2A, >E2, >76, >5C
 BYTE >13, >23, >B3, >52, >7B, >09, >6D, >0C
 BYTE >A0, >66, >E3, >24, >74, >C1, >81, >84
 BYTE >AC, >16, >07, >6C, >CA, >96, >80, >1B
 BYTE >EE, >4B, >32, >63, >9B, >88, >5B, >4A
 BYTE >C0, >C8, >17, >06, >A8, >25, >55, >34
 BYTE >5E, >33, >BA, >65, >7D, >16, >66, >A9
 BYTE >24, >1A, >49, >58, >9B, >B5, >B3, >BA
 BYTE >46, >23, >79, >D2, >81, >12, >EA, >3E
 BYTE >00, >71, >40, >A4, >A0, >9E, >D0, >E0
 BYTE >61, >12, >92, >60, >95, >43, >C2, >69
 BYTE >29, >82, >67, >4E, >9B, >B0, >A9, >72
 BYTE >5E, >D5, >65, >CA, >A7, >C6, >04, >37
 BYTE >97, >2A, >96, >3A, >17, >C4, >8D, >3A
 BYTE >75, >AA, >6D, >30, >71, >EB, >EB, >A9
 BYTE >76, >5E, >D4, >A8, >CB, >AA, >3E, >38
 BYTE >54, >85, >F4, >46, >9A, >10, >58, >14
 BYTE >D2, >69, >02, >CA, >F1, >36, >40, >2C
 BYTE >19, >A6, >61, >39, >95, >22, >5C, >99
 BYTE >86, >D4, >54, >53, >D7, >9E, >5A, >DE
 BYTE >52, >CC, >DC, >5D, >69, >E4, >48, >0E
 BYTE >49, >2B, >A3, >51, >3B, >39, >34, >2C
 BYTE >8D, >46, >CF, >52, >B7, >B0, >3D, >5A
 BYTE >B3, >2A, >4D, >23, >56, >EB, >5D, >A9
 BYTE >0C, >8D, >C4, >A5, >37, >3D, >C3, >39
 BYTE >6C, >B4, >C0, >F6, >8A, >D0, >4C, >31
 BYTE >3A, >3B, >2A, >92, >3B, >51, >E9, >5C
 BYTE >4F, >4F, >29, >BB, >A5, >37, >3D, >DD
 BYTE >E3, >A2, >95, >D6, >8C, >30, >F7, >97
 BYTE >E6, >0A, >55, >53, >35, >4A, >B2, >8A
 BYTE >64, >0E, >8E, >28, >4B, >22, >36, >39
 BYTE >D5, >24, >2C, >1B, >20, >AB, >0D, >05
 BYTE >0C, >D5, >81, >00, >F5, >C4, >08, >60
 BYTE >B6, >86, >E8, >78, >0C, >13, >9D, >1A
 BYTE >A6, >96, >C1, >B9, >25, >13, >84, >52
 BYTE >3A, >77, >A7, >29, >23, >3A, >11, >15
 BYTE >AA, >25, >35, >1A, >80, >9F, >68, >71
 BYTE >05, >09, >08, >4F, >A3, >A4, >2E, >A9
 BYTE >A4, >B9, >ED, >53, >98, >EA, >69, >BA
 BYTE >B2, >56, >61, >5B, >95, >8B, >9F, >3D
 BYTE >85, >D9, >ED, >61, >91, >65, >14, >66
 BYTE >55, >BA, >4B, >87, >53, >EA, >57, >A6
 BYTE >E1, >0E, >57, >65, >76, >86, >5B, >B9
 BYTE >4C, >91, >EE, >AE, >11, >65, >45, >D5
 BYTE >F8, >84, >88, >A8, >57, >D5, >F0, >18
 BYTE >AA, >12, >B1, >5D, >A5, >93, >8A, >73
 BYTE >4B, >0F, >B5, >0E, >4A, >55, >61, >C7
 BYTE >35, >3C, >18, >4F, >A4, >62, >35, >E8
 BYTE >EC, >EA, >16, >62, >5D, >67, >B2, >6B
 BYTE >98, >C8, >4B, >A5, >73, >A2, >96, >27
 BYTE >35, >55, >CE, >89, >E8, >4E, >F0, >10
 BYTE >18, >6F, >6A, >D6, >EC, >43, >58, >44
 BYTE >8A, >AA, >C7, >34, >40, >37, >65, >0E
 BYTE >18, >BA, >DC, >D4, >C1, >8E, >B3, >A7
 BYTE >55, >E6, >EB, >96, >66, >56, >76, >19
 BYTE >60, >6B, >67, >0A, >74, >33, >09, >37
 BYTE >B9, >A9, >54, >D9, >78, >23, >4C, >95
 BYTE >92, >D5, >8C, >2A, >05, >DE, >4A, >9D
 BYTE >8D, >3A, >4D, >71, >A9, >74, >74, >0D
 BYTE >AF, >20, >A9, >51, >21, >30, >2A, >2C
 BYTE >9B, >D2, >C6, >10, >B1, >92, >A2, >DA
 BYTE >18, >C2, >9D, >53, >91, >01, >62, >57
 BYTE >17, >40, >E8, >EE, >02, >F0, >35, >12
 BYTE >15, >66, >98, >BA, >87, >5C, >01, >98
 BYTE >AB, >EA, >4A, >9C, >52, >2B, >5A, >48
 BYTE >A8, >9D, >53, >51, >2B, >FB, >AC, >63
 BYTE >8E, >F9, >D2, >5D, >B1, >D6, >3A, >35
 BYTE >D6, >71, >46, >0A, >DD, >C2, >DC, >DC
 BYTE >2E, >29, >74, >77, >75, >0F, >A5, >28
 BYTE >91, >3D, >C9, >3D, >14, >A1, >44, >D7
 BYTE >34, >B7, >B0, >8D, >12, >1F, >BC, >94
 BYTE >53, >8B, >02, >52, >90, >6E, >45, >30
 BYTE >5C, >59, >C6, >BA, >94, >CE, >50, >E7
 BYTE >A3, >EC, >52, >3A, >C7, >AA, >D1, >5A
 BYTE >43, >49, >0D, >FE, >47, >92, >08, >25
 BYTE >73, >5C, >E7, >FF, >C2, >55, >D2, >42
 BYTE >AD, >BC, >64, >57, >0B, >0B, >5F, >D6
 BYTE >54, >5C, >05, >42, >55, >AA, >2B, >56
 BYTE >35, >8C, >ED, >A5, >66, >C7, >B4, >36
 BYTE >08, >3B, >5B, >75, >D5, >BA, >40, >C6
 BYTE >5E, >CE, >5D, >13, >3C, >5A, >48, >AA
 BYTE >73, >4D, >B0, >A0, >1D, >CF, >C8, >35
 BYTE >C1, >42, >48, >A7, >9B, >D0, >7A, >CB
 BYTE >6C, >BA, >CE, >42, >E3, >8C, >8B, >E9
 BYTE >CA, >77, >A1, >F4, >86, >35, >61, >C8
 BYTE >D4, >C6, >87, >A8, >8D, >31, >03, >2C
 BYTE >F5, >67, >80, >12, >3A, >54, >6B, >BC
 BYTE >A7, >6A, >56, >15, >80, >CF, >11, >04
 BYTE >70, >51, >72, >F5, >EE, >A6, >45, >B8
 BYTE >9D, >D2, >E8, >15, >E6, >12, >B2, >5A
 BYTE >6D, >4E, >AA, >A5, >DA, >6A, >AD, >E9
 BYTE >E9, >A6, >12, >A1, >0C, >66, >A6, >B9
 BYTE >86, >A9, >91, >DA, >51, >99, >9C, >29
 BYTE >5B, >EB, >46, >59, >64, >D8, >29, >9D
 BYTE >6B, >E1, >19, >6E, >B7, >F4, >CE, >87
 BYTE >A5, >A6, >91, >10, >BA, >62, >E5, >51
 BYTE >F1, >03, >E0, >8B, >B6, >8B, >9D, >E3
 BYTE >8D, >2E, >C4, >2E, >F6, >8E, >2B, >23
 BYTE >61, >BB, >DE, >44, >69, >F7, >50, >6A
 BYTE >06, >ED, >2C, >A2, >06, >AE, >F0, >59
 BYTE >F6, >34, >DF, >40, >22, >B1, >35, >38
 BYTE >1D, >6D, >09, >20, >C4, >21, >01, >B8
 BYTE >D8, >AC, >80, >1A, >3F, >05, >90, >5C
 BYTE >25, >1A, >52, >8C, >52, >0E, >DB, >CC
 BYTE >0F, >39, >82, >25, >28, >9B, >CA, >A5
 BYTE >10, >B3, >A0, >EA, >06, >57, >44, >B4
 BYTE >5D, >8E, >F0, >A9, >D5, >3F, >36, >45
 BYTE >A2, >60, >C6, >53, >F2, >4D, >A9, >48
 BYTE >A6, >34, >15, >A8, >67, >80, >6D, >9B
 BYTE >1D, >B0, >DD, >48, >00, >9E, >5E, >48
 BYTE >C0, >F6, >17, >0E, >68, >FE, >54, >45
 BYTE >CE, >06, >53, >9B, >DA, >50, >8A, >E0
 BYTE >2C, >57, >C9, >4A, >A5, >82, >B9, >49
 BYTE >17, >2D, >B5, >CA, >2E, >19, >65, >B9
 BYTE >D4, >32, >85, >86, >75, >A0, >54, >8B
 BYTE >14, >E4, >95, >36, >53, >CD, >73, >86
 BYTE >71, >95, >0E, >B5, >2A, >C9, >AA, >19
 BYTE >27, >34, >AC, >24, >6B, >94, >8D, >D4
 BYTE >F0, >18, >1A, >DA, >36, >53, >63, >82
 BYTE >9A, >4A, >86, >4F, >AD, >F3, >62, >19
 BYTE >1D, >3A, >B5, >C1, >B1, >66, >55, >C8
 BYTE >50, >7B, >CB, >DC, >55, >45, >52, >1B
 BYTE >BC, >D0, >E9, >C8, >0E, >7D, >88, >4C
 BYTE >4F, >13, >23, >D4, >C1, >62, >B6, >07
 BYTE >9D, >D0, >46, >8F, >7A, >D6, >A4, >4D
 BYTE >EB, >1D, >98, >4B, >39, >11, >9D, >F7
 BYTE >C8, >8A, >E9, >9C, >B4, >C6, >72, >94
 BYTE >87, >2C, >54, >3B, >AF, >91, >14, >8E
 BYTE >49, >ED, >B2, >5A, >90, >B9, >06, >D4
 BYTE >86, >20, >69, >9A, >4E, >11, >90, >B2
 BYTE >B9, >09, >5C, >95, >70, >0D, >D1, >AE
 BYTE >B7, >C1, >C5, >6C, >A5, >AA, >1E, >A4
 BYTE >CA, >30, >57, >AC, >5A, >18, >3B, >C3
 BYTE >42, >89, >6B, >BD, >45, >93, >5A, >8F
 BYTE >26, >CB, >91, >95, >C5, >6D, >27, >A0
 BYTE >AF, >88, >56, >B6, >DD, >1E, >18, >B6
 BYTE >9A, >DF, >C7, >94, >11, >3B, >6D, >45
 BYTE >9F, >99, >24, >26, >AB, >24, >6D, >57
 BYTE >AB, >91, >93, >04, >D4, >3D, >E7, >4A
 BYTE >E7, >59, >5D, >2A, >4E, >28, >B5, >97
 BYTE >74, >DE, >44, >A1, >E6, >C9, >DC, >75
 BYTE >42, >A5, >86, >57, >E7, >B0, >74, >94
 BYTE >1A, >99, >93, >43, >36, >4C, >E8, >64
 BYTE >0D, >76, >CF, >58, >A1, >33, >C1, >DC
 BYTE >28, >6B, >87, >C1, >46, >33, >C3, >B2
 BYTE >EB, >86, >E0, >28, >0C, >26, >BF, >1B
 BYTE >9C, >63, >6B, >1F, >CB, >A9, >89, >1E
 BYTE >A2, >7C, >ED, >B8, >26, >7A, >D0, >F3
 BYTE >36, >EC, >5A, >EF, >A0, >33, >47, >B6
 BYTE >6B, >A2, >03, >6B, >7F, >49, >A6, >8B
 BYTE >16, >3A, >33, >E9, >88, >30, >5A, >30
 BYTE >F7, >72, >2C, >FC, >1C, >80, >CD, >86
 BYTE >09, >E9, >A3, >23, >17, >35, >B6, >68
 BYTE >08, >91, >DC, >28, >EC, >A3, >2A, >06
 BYTE >09, >E7, >92, >8B, >F2, >18, >D9, >0D
 BYTE >5D, >39, >40, >A8, >7D, >32, >13, >EF
 BYTE >F0, >21, >B0, >41, >64, >C3, >4D, >A6
 BYTE >2E, >78, >31, >97, >54, >1A, >C2, >68
 BYTE >D1, >CB, >4B, >69, >18, >B2, >03, >E9
 BYTE >3C, >29, >AE, >4F, >16, >B4, >7D, >D8
 BYTE >8A, >81, >3A, >7E, >B7, >90, >4A, >0A
 BYTE >6E, >F1, >4A, >1F, >9C, >08, >5D, >15
 BYTE >09, >32, >25, >0E, >C8, >3B, >DB, >01
 BYTE >B1, >75, >38, >C0, >0F, >E3, >50, >4A
 BYTE >EF, >CE, >EA, >3D, >5C, >CD, >7C, >9A
 BYTE >48, >BE, >34, >0D, >AA, >29, >61, >71
 BYTE >C3, >B4, >2C, >87, >A3, >76, >12, >D5
 BYTE >C1, >11, >E6, >51, >15, >4C, >C7, >62
 BYTE >AA, >53, >2F, >34, >3D, >C9, >61, >69
 BYTE >75, >88, >55, >CA, >05, >38, >E5, >EC
 BYTE >10, >BB, >EA, >98, >21, >D6, >42, >61
 BYTE >8A, >CA, >44, >78, >0B, >8D, >CB, >46
 BYTE >E3, >6E, >BE, >C4, >2E, >9B, >96, >95
 BYTE >DC, >D2, >86, >E8, >9A, >D9, >E3, >53
 BYTE >E7, >8A, >45, >46, >DB, >0B, >95, >6D
 BYTE >E1, >4E, >6D, >96, >B4, >36, >A8, >BA
 BYTE >84, >19, >52, >BA, >EC, >6E, >52, >56
 BYTE >48, >E2, >8A, >FA, >58, >DB, >13, >80
 BYTE >D9, >EC, >0E, >28, >4B, >DD, >84, >C1
 BYTE >69, >B0, >94, >ED, >54, >DB, >A8, >E9
 BYTE >36, >62, >5A, >E3, >8A, >69, >79, >4A
 BYTE >6E, >49, >C8, >AE, >61, >1D, >A8, >F5
 BYTE >A1, >7A, >84, >77, >F9, >D4, >99, >E2
 BYTE >9E, >EA, >52, >53, >EF, >9B, >47, >D8
 BYTE >98, >73, >8D, >2F, >E9, >61, >1D, >5C
 BYTE >01, >BA, >64, >92, >C4, >78, >09, >E3
 BYTE >74, >A5, >1A, >13, >CC, >28, >D9, >AB
 BYTE >08, >6D, >10, >57, >71, >A7, >A2, >F6
 BYTE >D1, >CC, >D8, >1C, >89, >C8, >44, >73
 BYTE >55, >CB, >28, >7A, >67, >CD, >4C, >DC
 BYTE >8D, >2A, >AA, >89, >30, >52, >39, >0A
 BYTE >98, >AE, >43, >01, >C3, >F7, >28, >A0
 BYTE >F9, >1B, >05, >A4, >56, >AA, >F2, >E8
 BYTE >D9, >CC, >CA, >2E, >49, >60, >58, >EF
 BYTE >62, >73, >06, >48, >5D, >D8, >65, >31
 BYTE >48, >1A, >BB, >E2, >94, >04, >47, >35
 BYTE >71, >B0, >4B, >1B, >A3, >69, >58, >5B
 BYTE >71, >95, >8F, >12, >12, >A9, >D2, >D4
 BYTE >D6, >88, >06, >45, >6E, >95, >F8, >C0
 BYTE >41, >14, >7E, >55, >16, >75, >8A, >A9
 BYTE >D8, >31, >40, >B1, >61, >06, >E8, >B1
 BYTE >C3, >00, >C3, >6F, >2B, >E0, >EA, >1D
 BYTE >05, >84, >E0, >AD, >00, >3B, >CC, >94
 BYTE >EF, >4A, >A8, >D4, >A2, >66, >80, >2B
 BYTE >E5, >0C, >B0, >AB, >83, >01, >6E, >94
 BYTE >0B, >C0, >CF, >54, >01, >2C, >F5, >2F
 BYTE >80, >A5, >FE, >05, >30, >F4, >FF, >03
*; nb bytes: [6512]

        end